import PropTypes from "prop-types";

function FieldsWrapper({ children, className = "" }) {
  return <div className={`flex flex-col gap-4 m-2 my-7 ${className}`}>{children}</div>;
}   

FieldsWrapper.propTypes = {
  children: PropTypes.node,
    className: PropTypes.string,
};

export default FieldsWrapper;
